Language

Package: minetest-basic-trains @ 1.0.1

Synopsis

Collection of basic trains for the Advanced Trains mod

Description

This modpack contains the trains which were the ``default'' trains in advtrains up to version 2.2.1.

Home page
http://advtrains.de/wiki/doku.php?id=usage:trains:basic_trains
Location
gnu/packages/minetest.scm (line: 724, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/ci9f43n2gmzi7py4shml05ycd98jh9s7-minetest-basic-trains-1.0.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/55h9fa6v3vlab0kqkrpg9hg10ac3n9m2-minetest-basic-trains-1.0.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/s6k3imfpciaz31nvbfnnx0dmv59whp9v-minetest-basic-trains-1.0.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/g4yn8kjbb6rxdn4mdvc9b1klpwgxs1i6-minetest-basic-trains-1.0.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/jb91x4313gi36b3xn3l977dhmpwg8zxs-minetest-basic-trains-1.0.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/5ashfrf2q3i6xxmlnbmdl3g5r8f965c2-minetest-basic-trains-1.0.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/z7a5xziwz9y0yiapgbkj4z5vh072ak91-minetest-basic-trains-1.0.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/g7yb26prp83xvvaw3b7nfvj2kdwbh2x4-minetest-basic-trains-1.0.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/g4a1kan8ggzx78205cykm694lvxiqypy-minetest-basic-trains-1.0.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/ki1qwc9mgx27px1mhggw4iyx6qiypfb1-minetest-basic-trains-1.0.1.drv
riscv64-linux/gnu/store/1gan92qfzfk6aap8l8v941nlsxj76fh4-minetest-basic-trains-1.0.1.drv
    powerpc-linux/gnu/store/fkkjbn3xj9mzqbgi9xyv7w94nirirhvc-minetest-basic-trains-1.0.1.drv
      mips64el-linux/gnu/store/pilnlid6bas3ma6in9y682k4xpr4sh8l-minetest-basic-trains-1.0.1.drv
        i686-linux/gnu/store/nb7ygwihdq8b4qr1zqcs4mik4izwdqxf-minetest-basic-trains-1.0.1.drv
        armhf-linux/gnu/store/y85jjjlgcisy63bk4dfa5wcn88bh4420-minetest-basic-trains-1.0.1.drv
        aarch64-linux/gnu/store/2p274779lj6yp5ifhcsaxwj6jy2wdm5q-minetest-basic-trains-1.0.1.drv

        Lint warnings

        LinterMessageLocation
        description

        Validate package descriptions

        use @code or similar ornament instead of quotes
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>